[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: festival + mbrola + emacspeak 20.0 i it working ?



Hi,

I am just working on this problem : the interface
between emacspeak and festival will be soon released to be compatible
with version 20.0 of emacspeak.

See at :

http://www.pollock-nageoire.net/efm

If you cannot wait for this release (maybe two or three weeks,)
I suggest you to install emacspeak 18.0 again.

Bests

Pierre

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"